ul.shop {
	border-top: 1px solid darken($white, 10%);
	list-style-type: none;

	&,
	li {
		margin: 0;
		padding: 0;
	}
	
	li {
		border-bottom: 1px solid darken($white, 10%);
		line-height: 32px;
		font: {
			size: 14px;
		}
	}
	
	span {
		display: inline-block;
		margin-left: 6px;
		
		&.geoSpan {
			display: none !important;
		}
		
		&.title {
			font-weight: bold;
		}
		
		&.meta {
			float: right
		}
		
		&:before {
			display: inline-block;
			margin-right: 4px;
		}
		
		&.address:before {
			@include icon($fa-var-compass);
		}
		
		&.phone:before {
			@include icon($fa-var-phone);
		}
		
		&.email:before {
			@include icon($fa-var-envelope-o);
		}
		
		&.web:before {
			@include icon($fa-var-angle-double-right);
		}
	}
}
